KASUMI(1)

NAME
kasumi - a personal dictionary manager for Anthy

SYNOPSIS

kasumi [options]

DESCRIPTION

kasumi is a personal dictionary manager for Anthy.

OPTIONS

-h --help
    Show summary of options

-v --version
    Show Kasumi's version and copyright information

-m --manage
    Run Kasumi in Manage mode. You may abbreviate this option

-a --add
    Run Kasumi in Add mode.

-e --exclusive
    Run Kasumi in Exclusive mode.

--sound val
    Set default sound entry (only in Add mode)

--spelling val
    Set default spelling entry (only in Add mode)

--wordclass val
    Set default word class entry (only in Add mode)

-i --import
    Import selected text as a spelling

-I --ignore
    Ignore selected text

-E --eucjp
    Use EUC-JP encoding for dictionary

AUTHOR

This manual page was written by Ikuya Awashiro <ikuya@fruitsbasket.info> for the Debian&#8482; system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.